DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CARF41/3X3/';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712361798407033856,'3CARF41/3X3/','zh_CN','组织维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CARJWQ9X+Q9';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712362451745380352,'3CARJWQ9X+Q9','zh_CN','上下文'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CARMV/UM3W1';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712362857443628032,'3CARMV/UM3W1','zh_CN','组织维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAROP=R8ER/';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712363111777835008,'3CAROP=R8ER/','zh_CN','科目维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CARRZF=PO3/';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712363559159075840,'3CARRZF=PO3/','zh_CN','情景维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CARTNFSHEIR';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712363791439632384,'3CARTNFSHEIR','zh_CN','财年维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CARWJ9QS5IQ';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712364188422116352,'3CARWJ9QS5IQ','zh_CN','期间维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAS9RSQQWER';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712366276841576448,'3CAS9RSQQWER','zh_CN','过程维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CASAV11W2P0';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712366562792444928,'3CASAV11W2P0','zh_CN','币别维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CASCUVE/DX6';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712366836563056640,'3CASCUVE/DX6','zh_CN','审计线索维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CASF8YDEWDC';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712367167594304512,'3CASF8YDEWDC','zh_CN','变动类型维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CASXWY5GU6Q';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712369725700315136,'3CASXWY5GU6Q','zh_CN','往来组织维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAT/7Q=BL5/';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712370182426465280,'3CAT/7Q=BL5/','zh_CN','我方组织维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAT2MU2MZCI';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712370650762450944,'3CAT2MU2MZCI','zh_CN','多准则维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAU7NS5ENK5';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712376692271485952,'3CAU7NS5ENK5','zh_CN','数据分类维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAU9GBE69AE';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712376940591060992,'3CAU9GBE69AE','zh_CN','自定义维度'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAV+D8Y6Z+L';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712380772188427264,'3CAV+D8Y6Z+L','zh_CN','拓展维'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAV46081GTS';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712381566639936512,'3CAV46081GTS','zh_CN','获取直接下级成员列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAV6=NYJ+=X';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712381857405868032,'3CAV6=NYJ+=X','zh_CN','获取所有下级成员列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAV8TUJVBJL';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712382202840355840,'3CAV8TUJVBJL','zh_CN','获取所有下级含自己成员列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAV=EQ4XSF0';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712382424123447296,'3CAV=EQ4XSF0','zh_CN','判断是否明细成员'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAVHPYF9T5Z';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712383561425753088,'3CAVHPYF9T5Z','zh_CN','判断是否直接下级成员'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAVLXP66U9W';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712384137664403456,'3CAVLXP66U9W','zh_CN','判断是否下级成员'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAVO3G19Y8C';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712384439452963840,'3CAVO3G19Y8C','zh_CN','判断是否层级成员'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAVQ+XPXHWM';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712384697914365952,'3CAVQ+XPXHWM','zh_CN','判断维度是否包含成员'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAVRJR1PNW/';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712384911958086656,'3CAVRJR1PNW/','zh_CN','获取直接父级成员'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAWD1YUV6I+';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712388276578424832,'3CAWD1YUV6I+','zh_CN','获取有效明细组织成员列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAWFPOWIAES';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712388638110651392,'3CAWFPOWIAES','zh_CN','获取有效直接下级组织成员你列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAWQSIKZP=V';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712390157639882752,'3CAWQSIKZP=V','zh_CN','获取有效下级组织成员列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAZ1EJC9/WO';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712402596469150720,'3CAZ1EJC9/WO','zh_CN','判断是否有效明细组织'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAZ4R5WO9U0';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712403052599711744,'3CAZ4R5WO9U0','zh_CN','判断是否有效直接下级组织'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAZ7Y6+NPGN';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712403488933155840,'3CAZ7Y6+NPGN','zh_CN','判断是否有效下级组织'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAZ=GGA75XV';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712403838310291456,'3CAZ=GGA75XV','zh_CN','获取父_子组织编码'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB/GOC8XSXE';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712415530729608192,'3CB/GOC8XSXE','zh_CN','获取上一财年'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB/IA8IDYY6';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712415755502360576,'3CB/IA8IDYY6','zh_CN','获取上一期间'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB/MO/COGEX';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712416352863523840,'3CB/MO/COGEX','zh_CN','获取上一期的财年期间组合'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB0/2J1R=UA';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712418332264634368,'3CB0/2J1R=UA','zh_CN','获取上年期末的财年期间组合'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB05BM89QD6';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712419191123874816,'3CB05BM89QD6','zh_CN','获取汇率管理里维护的汇率'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB07XOHDWVI';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712419543202142208,'3CB07XOHDWVI','zh_CN','获取合并所有权设置中的合并节点信息和合并架构信息'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB0=4D=/U=L';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712419848320979968,'3CB0=4D=/U=L','zh_CN','获取合并所有权设置中的股比数据'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB0B2VN70U2';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712420117402359808,'3CB0B2VN70U2','zh_CN','获取指定单一维度组合的值'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB0E+Y+PQ9V';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712420515232093184,'3CB0E+Y+PQ9V','zh_CN','向单一维度组合写入值'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB0T=ZL6Y9V';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712422616066693120,'3CB0T=ZL6Y9V','zh_CN','指定多维维度范围'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB12FYR456U';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712424146643719168,'3CB12FYR456U','zh_CN','在scope的基础之上排除一些维度成员范围'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB144923OCU';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712424376474802176,'3CB144923OCU','zh_CN','清除多维数据'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB15NEBP6I8';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712424584646497280,'3CB15NEBP6I8','zh_CN','复制多维数据'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB180WQ35QN';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712424913547040768,'3CB180WQ35QN','zh_CN','执行并行计算'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB19NZCR6LK';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712425135467664384,'3CB19NZCR6LK','zh_CN','执行串行计算'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB1BB8GUHM4';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712425502418933760,'3CB1BB8GUHM4','zh_CN','获取多维数据集'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB1DX11VIDN';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712425853624783872,'3CB1DX11VIDN','zh_CN','操作调整分录'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB1JXA9RQ4P';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712426677931350016,'3CB1JXA9RQ4P','zh_CN','拓展数据模型操作'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB6GJL8VF8/';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712452978012591104,'3CB6GJL8VF8/','zh_CN','拓展数据集操作'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB6Z/0RI=B=';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712455509568657408,'3CB6Z/0RI=B=','zh_CN','拓展数据模型内的字段间计算'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CB7/69IH4KC';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712455809453003776,'3CB7/69IH4KC','zh_CN','拓展数据同步多维数据'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CO+QYMKQ7A=';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1715125055844783104,'3CO+QYMKQ7A=','zh_CN','范围控制'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CO+TJITDQWJ';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1715125414415833088,'3CO+TJITDQWJ','zh_CN','精度控制'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CO+V4FUJG=A';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1715125632309924864,'3CO+V4FUJG=A','zh_CN','调试输出'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CO+WNX5MC/8';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1715125841479866368,'3CO+WNX5MC/8','zh_CN','日志输出'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CO/5V5BBYWV';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1715127376569964544,'3CO/5V5BBYWV','zh_CN','中断输出'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CO/7AXGP8T5';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1715127579767215104,'3CO/7AXGP8T5','zh_CN','格式化输出字符串'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CO/8W9T0U1J';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1715127792183547904,'3CO/8W9T0U1J','zh_CN','定义缓存'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CO/=SWMY7OJ';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1715128054721811456,'3CO/=SWMY7OJ','zh_CN','获取规则运行时维度范围'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3CAV1GJ5UG5Q';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1712381195452422144,'3CAV1GJ5UG5Q','zh_CN','获取下级明细成员列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8NKI3K/5YN';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736136162709344256,'3F8NKI3K/5YN','zh_CN','案例2 按折算汇率获取科目成员列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8NA=921KNE';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736134759228118016,'3F8NA=921KNE','zh_CN','案例1 按科目类型获取科目成员列表'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8O4+ARPGD+';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736139108637478912,'3F8O4+ARPGD+','zh_CN','判断组织层级执行'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8OGMWD1MK6';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736140982560232448,'3F8OGMWD1MK6','zh_CN','判断特定过程上执行'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8OQ65D/MBH';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736142292525256704,'3F8OQ65D/MBH','zh_CN','判断在某个期间段执行'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8PKV7WK1A3';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736146912861492224,'3F8PKV7WK1A3','zh_CN','forEach遍历'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8PN7+0BWL9';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736147235697070080,'3F8PN7+0BWL9','zh_CN','for遍历'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8PPRQO85+H';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736147586726761472,'3F8PPRQO85+H','zh_CN','根据不同的成员编码计算'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8PRBSMJWLF';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736147805065449472,'3F8PRBSMJWLF','zh_CN','根据不同的数据计算'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8PWKZKKQG7';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736148523516171264,'3F8PWKZKKQG7','zh_CN','自定义折算'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8Q+2C4Y5UH';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736149003470376960,'3F8Q+2C4Y5UH','zh_CN','常规计算'); 
DELETE FROM T_BCM_RULEHELPERITEM_L WHERE FPKID = '3F8Q/3XCUDAS';
INSERT INTO T_BCM_RULEHELPERITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1736149146135434240,'3F8Q/3XCUDAS','zh_CN','指定条件计算'); 
